pidgin 2.14.5

Saved Status Signals

Signals:

- savedstatus-changed

See also
  savedstatus.h

# savedstatus-changed

void (*savedstatus_changed)(PurpleSavedStatus *new, PurpleSavedStatus *old);

Description:
  Emitted when a new saved status is activated.

PurpleSavedStatus
struct _PurpleSavedStatus PurpleSavedStatus
Saved statuses don't really interact much with the rest of Purple.
Definition: savedstatuses.h:58